    Authors: Joshua Hunsberger & Catharine Duman 

### Introduction 

Below are procedures for administering the forced swim test (mice & rats), tail suspension test, elevate plus maze, open field test, and novelty induced hypophagia.

### Procedure

**Forced Swim Test (FST) in mice**:

Day 1:

1. Fill 19 cm diameter glass cylinder to 10 cm with 23-25 ºC water.
- Orient camera for horizontal viewing.
- Turn numbers on beaker to opposite side.
- Place a sheet of cardboard in between the two beakers so mice cannot see each other.
- Display coded animal identification numbers on videotape so tapes can be scored blindly.
- Place mice in the beakers of water for 15 minutes.
- Dry mouse in a drying cage with paper towels and heat lamps.

Day 2:

1. Use the same conditions as above.
- Perform drug infusions in the morning.
- Four hours following injections mice place in the swimming chambers for 15 minutes and the behavior is videotaped
- The recorded behavior is scored by an observer.
- Immobility is defined as the absence of all movement except motions required to keep the animals head above the water.
- For non-infused animals (e.g. WT vs. HET), conduct a single forced swim test session.
- For cannulated mice, administer a second unilateral infusion one week following the forced swim test and quantify locomotor activity 4 hours later. Locomotor activity is monitored in standard mouse cages using a video tracking system (EthoVision pro, Noldus Inc., Leesburg, VA). Ethovision software is used to calculate the distance traveled by each animal over a 10 minute test period.

**FST in rats**:

Day 1:

1. Set camera to same horizontal level as tanks.
- Place a sheet of poster board in between the two tanks so rats cannot see each other.
- Display coded animal identification numbers on videotape so tapes can be scored blindly.
- Place animals in a plexiglass tank (30 cm diameter) filled with water (23-25 ºC) to a height of 50-60 cm for 15 minutes.

Day 2:

1. Repeat day 1 set up.
- Perform infusions in the morning.
- Four hours following drug or vehicle infusions, assess locomotor activity by measuring the total number of beam breaks in a 20 minute session (cage size: 24cm X 45cm) (Micropro version 1.30; AccuScan Instruments; Columbus, OH).
- Following locomotor activity assessment, perform the day 2 forced swim test where rats are placed in a water tank and videotaped for 10 minutes.
- Score animals for immobility, swimming, and climbing by using a sampling technique to rate the predominant behavior over a 5 second interval (therefore 120 total counts over 10 minutes) (1).
- Immobility is defined as absence of all movement except motions required to keep the head above the water. Climbing is defined as thrashing movements along the sides of the water tank while swimming behavior consists of horizontal motion moving from one quadrant of the water tank to another.

**Tail Suspension Test in mice**:

1. Perform drug infusions in the morning.
- 4 hours post-infusion administer 6 min tail suspension test.
- Tape the tip of each tail using black electrical tape to a piece to Tygon tubing and suspend animal above the floor (60 cm).
- Videotape behavior.
- Score the duration of immobility (defined as the absence of all movement except for those required for respiration) in 1 minute bins for 6 min.

**Elevated Plus Maze (EPM) & Open Field Test in Mice (OFT**):

**EPM**:

This apparatus consists of four branching arms (30 cm x 5 cm) where two of the arms are open and the other two arms are enclosed by dark walls (16 cm high). The arms are connected by a center platform (5 cm x 5 cm) and the maze is 36.5 cm off the ground.

1. Set lighting conditions for 40 lux (low lighting conditions).
- Testing occurred during light phase following drug infusions.
- Animal placed in center platform of EPM.
- Behavior videotaped for 5 minutes.
- Score entries into dark arms, entries into light arms, time in light arms.

**OFT**:

1. Perform OFT 2 days following EPM.
- Administer mouse infusions prior to placing them into the center of a Plexiglas box (50 cm x 50 cm x 40.5 cm) in a brightly lit room.
- Record the distance moved and time spent in the entire open field or in a 25cm X 25cm center area using the EthoVision pro video tracking system and software (Noldus Inc,. Leesburg, VA).

**Novelty Induced Hypophagia**

1. Allow 3 days for habituation by exposing mice to sweetened milk (Carnation sweetened condensed milk, 1:3 in water) in their home cage (~1-2 hr sessions).
- On the forth day, score latency to drink from the sweetened milk bottles in their home cage (dim lighting).
- On the fifth day perform drug infusions followed by measuring latencies to drink the sweetened milk in a novel cage (bright lighting).
- Compare drinking latencies between home cage and novel cage.

### References

1. Cryan, J. F., Markou, A. & Lucki, I. Assessing antidepressant activity in rodents: recent developments and future needs. *Trends Pharmacol Sci* 23, 238-45 (2002).

### Associated Publications

[Antidepressant actions of the exercise-regulated gene VGF](http://www.nature.com/protocolexchange/protocols/344/publications/369)   [doi:doi:10.1038/nm1669](http://dx.doi.org/doi:10.1038/nm1669)

### Author information
 
**Joshua Hunsberger & Catharine Duman**, Yale University  

*Source: [Protocol Exchange](http://www.nature.com/protocolexchange/protocols/344) (2007) doi:10.1038/nprot.2007.542. Originally published online 13 December 2007*. 